Check Unit testing framework for C

Data Fields
TTest Struct Reference

`#include <check.h>`

## Data Fields
const char * | name
TFun | fn
const char * | file
int | line

## Detailed Description

Type for a test, which wraps a test function

## Field Documentation

## ◆ file

const char* TTest::file

## ◆ fn

TFun TTest::fn

## ◆ line

int TTest::line

## ◆ name

const char* TTest::name

The documentation for this struct was generated from the following file:

- check.h